Ticket #41947

FC_C99_INITIALIZER_BRACES to tcc.m4

Open Date: 2021-04-08 19:32 Last Update: 2021-06-05 18:30

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Move FC_C99_INITIALIZER_BRACES from c99.m4 to tcc.m4 to be introduced in #41890, and rename as appropriate. It exist for tcc support.

Ticket History (3/4 Histories)

2021-04-08 19:32 Updated by: cazfi
  • New Ticket "FC_C99_INITIALIZER_BRACES to tcc.m4" created
2021-04-10 19:58 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-06-05 18:30 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login